<?php

namespace App\Repository;

/**
 * FaultSessionRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class FaultSessionRepository extends \Doctrine\ORM\EntityRepository
{
}
